/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
span#e18            { /* homepage_03002013.jpg */
	background      : transparent url(homepage_03002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 942.75pt;
	height          : 734.25pt;
	}
img#e17             { /* homepage_03002011.gif */
	background-color: transparent;
	position        : absolute;
	left            : 813.75pt;
	top             :  12.00pt;
	width           : 115.50pt;
	height          : 114.75pt;
	}
img#e16             { /* homepage_03002009.gif */
	background-color: transparent;
	position        : absolute;
	left            :  15.75pt;
	top             : 601.50pt;
	width           : 116.25pt;
	height          : 114.75pt;
	}
img#e15             { /* homepage_03002007.gif */
	background-color: transparent;
	position        : absolute;
	left            :  19.50pt;
	top             : 458.25pt;
	width           : 114.75pt;
	height          : 114.75pt;
	}
img#e14             { /* homepage_03002005.gif */
	background-color: transparent;
	position        : absolute;
	left            :  24.75pt;
	top             : 321.00pt;
	width           : 111.75pt;
	height          : 113.25pt;
	}
div#e13             { /* Foto-Album */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  29.25pt;
	top             : 367.50pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
div#e12             { /* Über uns */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  62.25pt;
	top             : 234.00pt;
	width           :  85.50pt;
	height          :  21.00pt;
	}
div#e11             { /* Gästebuch */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  23.25pt;
	top             : 502.50pt;
	width           : 102.75pt;
	height          :  21.00pt;
	}
div#e10             { /* Links */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  18.75pt;
	top             : 648.00pt;
	width           : 107.25pt;
	height          :  24.00pt;
	}
div#e9              { /* Willkommen */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 822.00pt;
	top             :  58.50pt;
	width           : 101.25pt;
	height          :  25.50pt;
	}
div#e8              { /* Hallo, ich bin Nadine, d... */
	position        : absolute;
	left            : 596.25pt;
	top             : 195.00pt;
	width           : 283.50pt;
	height          :  84.00pt;
	}
div#e7              { /* Hei, bei diesem jungen M... */
	position        : absolute;
	left            : 240.75pt;
	top             : 330.00pt;
	width           : 343.50pt;
	height          :  80.25pt;
	}
div#e6              { /* Hallo, ich bin Martina, ... */
	position        : absolute;
	left            : 445.50pt;
	top             : 456.75pt;
	width           : 270.00pt;
	height          :  88.50pt;
	}
div#e5              { /* Griaß eich, Alex mein Na... */
	position        : absolute;
	left            : 279.75pt;
	top             : 588.00pt;
	width           : 336.75pt;
	height          : 105.75pt;
	}
span#e4             { /* homepage_03002004.jpg */
	background      : transparent url(homepage_03002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 630.75pt;
	top             : 555.75pt;
	width           : 210.75pt;
	height          : 141.00pt;
	}
span#e3             { /* homepage_03002003.jpg */
	background      : transparent url(homepage_03002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 433.50pt;
	width           : 198.00pt;
	height          : 132.00pt;
	}
span#e2             { /* homepage_03002002.jpg */
	background      : transparent url(homepage_03002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             : 276.75pt;
	width           : 231.75pt;
	height          : 154.50pt;
	}
span#e1             { /* homepage_03002001.jpg */
	background      : transparent url(homepage_03002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 183.75pt;
	width           : 183.00pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 943.50pt;
	height          : 735.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
